Warning: preg_match() expects parameter 2 to be string, array given in /home/ndshopjp/public_html/blog/wp-includes/class.wp-scripts.php on line 151

Warning: strpos() expects parameter 1 to be string, array given in /home/ndshopjp/public_html/blog/wp-includes/class.wp-scripts.php on line 151

NDShop Blog

マジコン: DSTT, R4 DS, PS3 BREAK, P3HUB, USB BREAK

June 15th, 2011

iSmart MMは1.4.2に対応!

NDSニュース, カーネル, ニュース, マジコン, by admin.

  iSmart MM公式サイトの情報により、iSmart MMは現在ndsi1.4.2に対応できました。
情報元:

  • iSmart MM Update for DSi Firmware 1.4.2 May 13th, 2011

翻訳:iSmart MM最新カーネルを導入すればndsi1.4.2に起動可能です。

カーネルダウンロード

一つ注意するのは、最新カーネルを導入する前に、もうひとつ操作があります。「ismart2011-0512.zip」というファイルをダウンロードしてください。

解凍したものは_ismartというフォルダです。ヵーネル中の_ismartフォルダをこのフォルダに取り替えて、sdカードにコピーすれば、1.4.2Jに完璧対応します。

Back Top